SWFButton::setOver
SWFDisplayItem
SWFButton
PHP Manual

# SWFButton::setUp

(PHP 4 >= 4.0.5)

SWFButton::setUp — Alias for addShape(shape, SWFBUTTON_UP)

### Description

void SWFButton::setUp ( SWFShape `$shape` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfbutton::setup() alias for addShape(shape, SWFBUTTON_UP).

### Return Values

No value is returned.

### See Also

- SWFButton::addShape() - Adds a shape to a button
- SWFAction

SWFButton::setOver
SWFDisplayItem
SWFButton
PHP Manual